
collecting_society - Archivierung #359

Specify and implement the archive processing script.

04/17/2017 03:26 AM - Alexander Blum

Status: In Bearbeitung Start date:  

Priority: Hoch Due date:  

Assignee: Sarah Stoffels % Done: 70%

Category:  Estimated time: 20.00 hours

Target version: Repertoire 2) Testing phase II Spent time: 15.00 hours

Description

Specify the operation of the Archive Processing Script and implement it.

Related issues:

Related to collecting_society - Archivierung #358: Specify and implement arch... Neu

Blocks collecting_society - Archivierung #360: Specify and implement the arch... Neu

History

#1 - 04/17/2017 03:27 AM - Alexander Blum

- Related to Archivierung #358: Specify and implement archive administration script added

#2 - 04/17/2017 03:28 AM - Alexander Blum

- Subject changed from Specify and implement the archiving script. to Specify and implement the archive processing script.

- Description updated

#3 - 04/17/2017 03:28 AM - Alexander Blum

- Related to Archivierung #360: Specify and implement the archive orchestration script. added

#4 - 04/17/2017 03:29 AM - Alexander Blum

- Related to deleted (Archivierung #360: Specify and implement the archive orchestration script.)

#5 - 04/17/2017 03:29 AM - Alexander Blum

- Blocks Archivierung #360: Specify and implement the archive orchestration script. added

#6 - 07/19/2017 11:24 PM - Alexander Blum

- Assignee set to Sarah Stoffels

#7 - 01/18/2018 09:01 PM - Sarah Stoffels

- Status changed from Neu to In Bearbeitung

- % Done changed from 0 to 70

archive_processing.py

test_archive_proc.py

Kleinere Parts noch zu vervollständigen,

Dazu sollte noch ein eigener dedizierter Docker-Container erstellt und das Skript dort rein gebracht werden

#8 - 06/28/2018 12:02 AM - Alexander Blum

- Estimated time changed from 5.00 to 10.00
https://redmine.c3s.cc/projects/collecting_society/wiki/Scripts#Archive-Processing


#9 - 06/28/2018 12:03 AM - Alexander Blum

- Estimated time changed from 10.00 to 20.00

#10 - 03/17/2019 10:29 AM - Alexander Blum

- Blocked by Datenbank #357: Add wizards for archive adiministration added

#11 - 03/17/2019 10:31 AM - Alexander Blum

- Blocked by deleted (Datenbank #357: Add wizards for archive adiministration)

#12 - 10/08/2019 03:36 PM - Alexander Blum

- Target version changed from 2) Testing phase II to Repertoire 2) Testing phase II

#13 - 10/08/2019 03:50 PM - Alexander Blum

- Project changed from repertoire to collecting_society
